Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Ausführen beliebiger Kommandos in wpa_supplicant
Aktuelle Meldungen Distributionen
Name: Ausführen beliebiger Kommandos in wpa_supplicant
ID: USN-2577-1
Distribution: Ubuntu
Plattformen: Ubuntu 14.04 LTS, Ubuntu 14.10
Datum: Do, 23. April 2015, 21:42
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1863

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--===============0431098839776256796==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="WaS3XAjiJj7wpqIkRCGoTNe9UE1TNvq5i"

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--WaS3XAjiJj7wpqIkRCGoTNe9UE1TNvq5i
Content-Type: text/plain; charset=utf-
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-2577-1
April 23, 2015

wpa vulnerability
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 14.10
- Ubuntu 14.04 LTS

Summary:

wpa_supplicant could be made to crash, expose memory, or run programs if it
received specially crafted network traffic.

Software Description:
- wpa: client support for WPA and WPA2

Details:

It was discovered that wpa_supplicant incorrectly handled SSID information
when creating or updating P2P peer entries. A remote attacker could use
this issue to cause wpa_supplicant to crash, resulting in a denial of
service, expose memory contents, or possibly execute arbitrary code.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 14.10:
wpasupplicant 2.1-0ubuntu4.1

Ubuntu 14.04 LTS:
wpasupplicant 2.1-0ubuntu1.2

After a standard system update you need to reboot your computer to make
all the necessary changes.

References:
http://www.ubuntu.com/usn/usn-2577-1
CVE-2015-1863

Package Information:
https://launchpad.net/ubuntu/+source/wpa/2.1-0ubuntu4.1
https://launchpad.net/ubuntu/+source/wpa/2.1-0ubuntu1.2



--WaS3XAjiJj7wpqIkRCGoTNe9UE1TNvq5i
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJVOQkjAAoJEGVp2FWnRL6TqCIQAK3S+o28/4kDJPjYZqWqgC27
5pQ2WyH0A7L1KMSHzESGhP6NWjoKaoh1WeLrxkHDGaNBL/K6rihBI22eX1pdLbII
EtREeuMXGapg0uir66BA+Mr66ksXU6ioWdgesAzENS9XjEnwlO6jRJ60W0JpzUCe
Sl67Sq+Bz9jMbuNUS45CSoKzYE+UQv+5ba6qsvJXolAvptdeyeWbUMtV5sOKjasH
OJiar3BXT6wkf+3odfX13gJwdKbx853v6BIlKIAwV7Tr/mT51awpmDYSsNhz6K5K
ehSGHl7wypRePbmECIrjY6iKpuOKflsewA8l3min9Qtkvnm4tZs1H3F6vRvbZaBJ
UITtSCINP22JLGP1zKcFuVakx1inRcVw3NjiLovPCEWvRnXV2Hpa0bhGuLcwldau
Pv7oHWG4kqY6GWDvFfevF33UMYwyWpLTqyF6Ov7oukgF0tZaJccXXQTzvsPVk1tI
HJQe62ulkkwRR0gk48CCpRipVvTZwlsTL45gNgtkL1xaEh9ieTZCnDPYPiJJi5Xi
zljkxXt+SpIV5ivsQpKAm/1GaULRjE82Gn9aqkmljh/gchEzMaiHJw/yyx1PxtrL
6wo2fOJ2WfZS/IRqPEapdSNgeoqWy0MFVyVJrzqGUpHeLA7d7wbfSbZz//PVaWWL
9jDp1Mo3ZbJIb7Ay+yTX
=jlWy
-----END PGP SIGNATURE-----

--WaS3XAjiJj7wpqIkRCGoTNe9UE1TNvq5i--


--===============0431098839776256796==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

--
ubuntu-security-announce mailing list
ubuntu-security-announce@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-security-announce

--===============0431098839776256796==--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung